import {Button} from 'react-bootstrap';

export default function Error() {
    
    return (
      <div className="not-found-container text-center">
        <div className="pixel-art-container">
          <img src="https://media1.tenor.com/m/Uj4RSxn_BTMAAAAC/game-over-glitch.gif" alt="Pixel Gaming" />
        </div>
        <div className="text-container">
          <h1>404 - Page Not Found</h1>
          <p>Oops! Looks like you're lost and its GAME OVER for the page you are looking for.</p>
          <div className="d-flex justify-content-around mx-auto col-6">
              <Button className="cont-btn" href="/products">CONTINUE</Button>
              <Button className="quit-btn" href="/">QUIT</Button>
          </div>
        </div>
      </div>
    );
}